.category-title-box h3 {
letter-spacing: 3px;
line-height: 25px;
font-weight: 600;
font-size: 12px;
color: #A3A3A3;
}

.filter-dropdown .nice-select .list {
width: 100%;
border: none;
box-shadow: none;
border-radius: 0;
box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}
.filter-dropdown .nice-select::after {
display: none;
}
.filter-dropdown .nice-select .option {
line-height: 40px;
min-height: 40px;
font-size: 16px;
color: #6B6B6B;
padding-left: 35px;
opacity: 0.8;
}
.filter-dropdown .nice-select .option.selected {
font-weight: normal;
}
.filter-dropdown .nice-select .option:hover, .filter-dropdown .nice-select .option.focus, .filter-dropdown .nice-select .option.selected.focus {
background-color: rgba(216,216,216,0.2);
}
.filter-dropdown .nice-select:active, .filter-dropdown .nice-select.open, .filter-dropdown .nice-select:focus {
border-color: #c9c9c9;
}
.filter-dropdown .filter_category .current {
color: #6B6B6B;
opacity: 0.8;
}
.let-get-started a {
width: 170px;
height: 42px;
display: block;
text-align: center;
color: #fff;
background-color: #AFD25C;
line-height: 42px;
font-weight: 500;
font-size: 16px;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
font-family: 'Roboto', sans-serif;
}
.let-get-started {
margin-top: 45px;
}
.let-get-started a:hover {
box-shadow: none;
}
.page-template-tpl-blog .midi-ready-start-CTA {
display: none;
}
.blog-responsive .slick-slide {
position: relative;
height: 650px;
}
.slider-post-content {
width: 830px;
max-width: 100%;
box-shadow: 0 30px 80px rgba(0,0,0,.25), 0 20px 70px rgba(0,0,0,.25);
background-color: #FFFFFF;
border: 2px solid #AFD25C;
padding: 40px 110px 40px 110px;
z-index: 9999;
position: relative;
margin-top: 75px;
margin-bottom: 0;
left: 3%;
}
.slider-post-content h6 {
font-size: 12px;
font-weight: 600;
letter-spacing: 3px;
line-height: 25px;
margin: 0 0 0 0;
padding: 0 0 10px 0;
}
.slider-post-content h6 a {
color: #A3A3A3;
}
.slider-post-content h6 a:hover {
color: #AFD25C;
}
.slider-post-content h2 {
color: #4C4C4C;
font-size: 38px;
font-weight: 300;
line-height: 42px;
margin: 0 0 10px 0;
padding: 0 0 0 0;
}
.slider-post-content h2 a {
color: #4C4C4C;
display: block;
}
.slider-post-content h2 strong {
font-weight: 600;
}
.slider-post-content h2 a:hover {
color: #AFD25C;
}
.slider-post-content p {
color: #a3a3a3;
font-size: 18px;
font-weight: 400;
line-height: 28px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
.slider-post-content ul {
margin: 0 0 20px 0;
padding: 0;
}
.slider-post-content ul li {
list-style: none;
display: inline-block;
color: #A3A3A3;
font-size: 12px;
letter-spacing: 1px;
line-height: 25px;
}
.slider-post-content ul > li:not(:last-child)::after {
content: "|";
padding: 0 10px;
}
.slider-post-content .blog-slider-read-more a {
position: relative;
font-size: 18px;
font-weight: bold;
line-height: 27px;
color: #AFD25C;
display: inline-block;
}
.slider-post-content .blog-slider-read-more a:before {
display: inline-block;
position: absolute;
right: -45px;
top: 0;
font-size: 20px;
content: '\f178';
line-height: 27px;
font-family: 'FontAwesome';
font-weight: 700;
}
.slider-post-content .blog-slider-read-more a:hover {
color: #4C4C4C;
transition: 0.5s;
}
.midi-blog-header .slick-dotted.slick-slider {
margin-bottom: 0;
}
.blog-slider-read-more {
margin-top: 50px;
}
.blog-responsive .slick-prev, .blog-responsive .slick-next {
display: none !important;
}
.blog-responsive .slick-dots li button::before {
opacity: 1;
color: #D8D8D8;
}
.blog-responsive .slick-dots li.slick-active button::before {
opacity: 1;
color: #AFD25C;
}
.blog-responsive .slick-dots li {
margin: 0 1.5px;
}
.blog-responsive .slick-dots {
text-align: left;
bottom: 3%;
left: 10%;
}
.bottom-blog-sec.more-articles-sec {
padding-top: 75px;
padding-bottom: 50px;
}
.bottom-blog-sec {
padding: 50px 0 100px 0;
background-color: #fff;
}
.grid-post-content {
width: 360px;
background-color: #fff;
box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
max-width: 100%;
padding: 30px 30px 0px 30px;
position: relative;
box-sizing: border-box;
border-top: 5px solid #afd25c;
margin: 0 auto 20px auto;
}
.grid-post-content:hover {
	box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
}
#midi-site-main .col-md-4 {
margin-bottom: 30px;
}
#ajax-load-more .col-md-4 {
margin-bottom: 30px;
float: none;
display: inline-block;
vertical-align: top;
}
.grid-post-content h6 {
font-size: 12px;
font-weight: 600;
letter-spacing: 2px;
line-height: 25px;
margin: 0;
padding: 15px 0 10px 0;
display: inline-block;
}
.grid-post-content h6 a {
color: #9B9B9B;
opacity: 0.8;
}
.grid-post-content h6 a::after {
content: '';
display: block;
width: 0;
height: 2px;
background: #afd25c;
-webkit-transition: width .3s;
transition: width .3s;
}
.grid-post-content h6 a:hover::after {
width: 100%;
}
.grid-post-content h6 a:hover {
color: #afd25c;
opacity: 1;
}
.grid-post-content h2 {
color: #4C4C4C;
font-size: 24px;
font-weight: 600;
line-height: 29px;
margin: 0;
padding: 0;
}
.grid-post-content h2 a {
color: #4C4C4C;
display: block;
}
.grid-post-content h2 a:hover {
color: #AFD25C;
}
.grid-post-content .mg-post-content {
color: #a3a3a3;
font-size: 18px;
font-weight: 400;
letter-spacing: -0.2px;
line-height: 28px;
margin: 20px 0 50px 0;
padding: 0;
}
.mg-post-content a {
color: #AFD25C;
font-weight: 600;
}
.mg-post-content a:hover {
color: #4C4C4C;
}
.grid-post-content .blog-grid-read-more a {
position: relative;
font-size: 16px;
font-weight: bold;
line-height: 27px;
color: #AFD25C;
display: inline-block;
}
.grid-post-content .blog-grid-read-more a:before {
display: inline-block;
position: absolute;
right: -40px;
top: 0;
font-size: 20px;
content: '\f178';
line-height: 27px;
font-family: 'FontAwesome';
font-weight: 700;
}
.grid-post-content .blog-grid-read-more a:hover {
color: #4C4C4C;
transition: 0.5s;
}
.grid-post-content .blog-grid-read-more {
border-top: 1px solid #E2E2E2;
padding: 20px 0 20px 0;
margin-top: 20px;
}
.alm-btn-wrap .alm-load-more-btn {
background-color: transparent !important;
border: 1px solid #AFD25C !important;
width: 230px !important;
height: 50px !important;
font-size: 16px !important;
color: #AFD25C !important;
letter-spacing: -0.45px !important;
text-align: center !important;
font-weight: 600 !important;
padding: 0 !important;
border-radius: 0 !important;
line-height: 50px !important;
display: block;
margin-left: auto;
margin-right: auto;
}
.alm-btn-wrap .alm-load-more-btn:hover {
background-color: #AFD25C !important;
color: #fff !important;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1) !important;
transition: 0.5s !important;
}
.subscribe-box {
width: 360px;
background-color: #fff;
box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
max-width: 100%;
padding: 50px 50px 55px 50px;
position: relative;
box-sizing: border-box;
margin: 0 auto 40px auto;
}
.subscribe-box h3 {
color: #4C4C4C;
font-size: 30px;
font-weight: 300;
letter-spacing: -0.26px;
line-height: 35px;
margin: 0 0 15px 0;
padding: 0;
}
.subscribe-box h3 strong {
font-weight: 600;
}
.subscribe-box p {
color: #6B6B6B;
font-size: 16px;
font-weight: 400;
line-height: 25px;
letter-spacing: -0.2px;
opacity: 0.8;
margin: 0 0 25px 0;
padding: 0;
}
.blog-request-a-demo a {
display: block;
}
.blog-request-a-demo a img {
display: block;
margin: 0 auto;
}
.ready-cta-newsletter h2 {
color: #4C4C4C;
font-size: 40px;
font-weight: 300;
letter-spacing: -1.14px;
line-height: 48px;
text-align: center;
}
.ready-cta-newsletter h2 strong {
font-weight: 600;
}
.ready-cta-newsletter .hero-border {
margin: 30px auto;
width: 223px;
}
.blog-cta-box .hero-border {
margin: 15px 0 35px 0;
width: 100px;
}
.btn-schedule-demo a {
display: block;
background-color: #AFD25C;
width: 188px;
color: #fff;
height: 42px;
line-height: 42px;
font-size: 16px;
font-weight: 500;
text-align: center;
font-family: 'Roboto', sans-serif;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}
.blog-cta-box h3 {
color: #4C4C4C;
font-size: 30px;
font-weight: 300;
letter-spacing: -0.85px;
line-height: 34px;
}
.blog-cta-box h3 strong {
font-weight: 600;
}
.blog-cta-box {
background-color: #fff;
box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
float: left;
width: 100%;
padding: 50px 20px 30px 20px;
position: relative;
margin-top: 15px;
}
.blog-cta-box::before {
position: absolute;
content: '';
background-color: #ececec;
width: 7px;
height: 50%;
left: 50%;
top: 0;
margin-left: -20px;
}
.blog-cta-box::after {
position: absolute;
content: '';
background-color: #AFD25C;
width: 7px;
height: 50%;
left: 50%;
bottom: 0;
margin-left: -20px;
}
.ready-cta-newsletter {
position: relative;
margin-bottom: 60px;
float: left;
width: 100%;
padding-top: 60px;
z-index: 9;
}
.ready-cta-newsletter::before {
content: "";
position: absolute;
left: 0;
bottom: -60px;
background: url(/wp-content/uploads/2018/08/blog-footer-shape.png);
background-size: cover;
display: block;
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-position: 0 95px;
z-index: -9;
}
.whitepaper-post-content-box h6 {
color: #9B9B9B;
opacity: 0.8;
font-size: 12px;
font-weight: 600;
letter-spacing: 2px;
line-height: 25px;
margin: 0;
padding: 15px 0 10px 0;
}
.whitepaper-post-content-box h2 {
color: #4C4C4C;
font-size: 30px;
font-weight: 600;
line-height: 36px;
letter-spacing: -0.86px;
margin: 0;
padding: 0;
}
.whitepaper-post-content-box h2 a {
color: #4C4C4C;
display: block;
}
.whitepaper-post-content-box h2 a:hover {
color: #AFD25C;
}
.whitepaper-post-content-box p {
color: #6A6A6A;
font-size: 16px;
font-weight: 300;
line-height: 25px;
margin: 20px 0 0 0;
padding: 0;
opacity: 0.8;
}
.whitepaper-post-content-box h5 {
color: #C6C6C6;
opacity: 0.8;
font-size: 12px;
font-weight: 600;
letter-spacing: 1.2px;
line-height: 25px;
margin-top: 15px;
margin-bottom: 10px;
}
.whitepaper-post-content-box {
width: 360px;
background-color: #fff;
box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
max-width: 100%;
position: relative;
box-sizing: border-box;
margin: 0 auto 40px auto;
}
.whitepaper-post-content-box img {
width: 100%;
}
.whitepapre-download .input-container {
position: relative;
margin-bottom: 50px;
}
.whitepapre-download .input-container i {
display: inline-block;
font-size: 20px;
color: #AFD25C;
position: absolute;
top: 10px;
font-weight: normal;
left: 5px;
z-index: 9;
}
.whitepaper-post-content-box .whitepapre-download input[type="email"] {
width: 100%;
border-top: none;
padding: 0 0 0 40px;
border-left: none;
border-right: none;
border-bottom: 1px solid #C9C9C9;
position: relative;
height: 42px;
background-color: transparent;
font-size: 15px;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
display: inline-block;
}
.whitepaper-post-content-box .whitepapre-download #download_submit {
padding: 0;
width: 100%;
display: block;
background-color: #AFD25C;
height: 42px;
line-height: 42px;
color: #fff;
font-family: 'Roboto', sans-serif;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
text-align: center;
font-size: 16px;
font-weight: 500;
border: none;
border-radius: 0;
margin-top: 20px;
outline: none;
}
.whitepaper-post-content {
width: 305px;
background-color: #fff;
position: relative;
margin: 0 auto;
top: -60px;
padding: 10px 25px 0 25px;
max-width: 100%;
}
.whitepaper-post-content ::-webkit-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 15px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.whitepaper-post-content ::-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 15px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.whitepaper-post-content :-ms-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 15px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.whitepaper-post-content :-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 15px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.newsletter-form .input-container {
position: relative;
}
.newsletter-form .input-container i {
display: inline-block;
font-size: 20px;
color: #AFD25C;
position: absolute;
top: 10px;
font-weight: normal;
left: 5px;
z-index: 9;
}
.ready-cta-newsletter .newsletter-form input[type="email"] {
padding: 0 0 0 5px;
}

.ready-cta-newsletter .newsletter-form input[type="text"] {
padding: 0 0 0 5px;
}

.newsletter-form input[type="email"] {
width: 100%;
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #C9C9C9;
position: relative;
height: 42px;
padding: 0 0 0 40px;
background-color: transparent;
font-size: 15px;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
display: inline-block;
}
.newsletter-form input[type="text"] {
width: 100%;
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #C9C9C9;
position: relative;
height: 42px;
padding: 0 0 0 40px;
background-color: transparent;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
display: inline-block;
}
.newsletter-form input[type="submit"] {
padding: 0;
width: 100%!important;
margin-top: 20px!important;
display: block;
background-color: #AFD25C;
height: 42px;
line-height: 42px;
color: #fff;
font-family: 'Roboto', sans-serif;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
text-align: center;
font-size: 16px;
font-weight: 500;
border: none;
border-radius: 0;
margin-top: 40px;
}
.newsletter-form ::-webkit-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 14px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.newsletter-form ::-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 14px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.newsletter-form :-ms-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 14px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.newsletter-form :-moz-placeholder {
color: rgba(107,107,107,0.8);
font-size: 14px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
}
.midi-newsletter-block {
padding-left: 30px;
}
.newsletter-form.midi-foot .input-container {
width: 240px;
max-width: 100%;
float: left;
margin-right: 15px;
}
.newsletter-form.midi-foot {
width: 520px;
max-width: 100%;
}
.newsletter-form.midi-foot input[type="submit"] {
width: 132px!important;
height: 42px;
float: right;
margin-top: 5px;
outline: none;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
width: 260px;
margin-right: 0;
float: right;
}
#mce-responses {
float: left !important;
width: 100% !important;
}
.newsletter-form input[type="email"]:focus, .newsletter-form input[type="text"]:focus, .whitepaper-post-content-box .whitepapre-download input[type="email"]:focus {
border-color: #AFD25C;
}
.fiter-row {
margin-bottom: 50px;
}
.filter_category {
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
border: none;
border-bottom: 1px solid #C9C9C9;
font-size: 16px;
width: 360px;
max-width: 100%;
height: auto;
padding: 0 0 0 10px;
background-image: url(/wp-content/uploads/2018/08/cat-search.png);
background-repeat: no-repeat;
background-position: center right;
background-size: auto;
cursor: pointer;
margin: 0 auto;
display: block;
color: rgba(107,107,107,0.8);
font-weight: 400;
border-radius: 0;
float: none;
}
.article-form .search-container {
position: relative;
width: 360px;
max-width: 100%;
display: block;
margin: 0 auto;
}
.article-form input[type="text"] {
border: none;
border-bottom: 1px solid #C9C9C9;
font-size: 16px;
color: rgba(107,107,107,0.8);
background-color: transparent;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
padding-left: 55px;
width: 100%;
border-radius: 0;
}
.article-form input[type="text"]:focus {
border-color: #AFD25C;
}
.article-form ::-webkit-input-placeholder {
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.article-form ::-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.article-form :-ms-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.article-form :-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.article-form .search-container i {
position: absolute;
left: 10px;
top: 12px;
font-size: 20px;
color: #AFD25C;
}
.search.search-results .page-header {
border: none;
margin-top: 0;
}
.search.search-results [id*="post-"] {
background-color: #fff;
padding: 25px;
box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
margin-bottom: 30px;
border-top: 5px solid #AFD25C;
}
.search.search-results .midi-site-main {
padding: 30px 0 70px 0;
}
.search.search-results h2.entry-title {
color: #4C4C4C;
font-size: 22px;
font-weight: 400;
line-height: 26px;
font-family: 'Open Sans', sans-serif;
margin-bottom: 10px;
}
.search.search-results h2.entry-title a {
color: #4C4C4C;
}
.search.search-results h2.entry-title a:hover {
color: #AFD25C;
}
.search.search-results .entry-summary p, .search.search-results .entry-summary {
color: #6A6A6A;
font-size: 18px;
font-weight: 300;
letter-spacing: -0.2px;
line-height: 28px;
font-family: 'Open Sans', sans-serif;
overflow: hidden;
}
.search.search-results .entry-footer {
font-size: 12px;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
margin-top: 15px;
}
.search.search-results .entry-footer a {
color: rgba(107,107,107,0.8);
font-weight: 600;
}
.search.search-results .entry-footer a:hover, .search.search-results .entry-footer a:focus {
color: #AFD25C;
box-shadow: 0 1px 0 0 #AFD25C;
}
.search.search-results .page-title {
font-family: 'Open Sans', sans-serif;
font-size: 22px;
color: #4C4C4C;
}
.search.search-results .page-title span {
font-weight: 600;
color: #AFD25C;
display: inline-block;
text-decoration: underline;
}
.search.search-results .more-link {
position: relative;
font-size: 16px;
font-weight: bold;
line-height: 27px;
color: #AFD25C;
display: block;
margin-top: 15px;
font-family: 'Open Sans', sans-serif;
width: 140px;
box-shadow: none;
}
.search.search-results .more-link::before {
display: inline-block;
position: absolute;
right: -40px;
top: 0;
font-size: 20px;
content: '\f178';
line-height: 27px;
font-family: 'FontAwesome';
font-weight: 700;
}
.search.search-results .more-link:hover {
color: #4C4C4C;
margin-left: 15px;
}
.search.search-no-results .no-results.not-found {
padding: 30px 0 100px 0;
}
.search.search-no-results .search-form label {
display: block;
}
.search.search-no-results .page-title {
color: red;
font-family: 'Open Sans', sans-serif;
font-size: 48px;
font-weight: 600;
text-align: center;
}
.search.search-no-results .page-content p {
color: #4C4C4C;
text-align: center;
margin-bottom: 50px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 20px;
margin-top: 50px;
}
.search.search-no-results .page-header {
padding-bottom: 30px;
}
.search.search-no-results .search-form {
position: relative;
width: 500px;
max-width: 100%;
display: block;
margin: 0 auto;
}
.search.search-no-results input[type="search"].search-field {
border: 1px solid #C9C9C9;
font-size: 16px;
color: rgba(107,107,107,0.8);
background-color: transparent;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
padding-left: 15px;
width: 100%;
border-radius: 0;
}
.search.search-no-results input[type="search"].search-field:focus {
border-color: #AFD25C;
}
.search.search-no-results ::-webkit-input-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.search.search-no-results ::-moz-placeholder { 
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.search.search-no-results :-moz-placeholder {
color: rgba(107,107,107,0.8);
font-size: 16px;
opacity: 1;
font-family: 'Open Sans', sans-serif;
}
.search.search-no-results .search-submit {
background-color: #AFD25C;
right: 0;
color: #fff;
}
.search.search-no-results .search-submit::before {
content: '\f002';
font-family: 'FontAwesome';
font-size: 20px;
font-weight: normal;
}
.pagination {
border-radius: 0;
border-top: none;
width: 100%;
display: block;
text-align: center;
margin-top: 70px;
margin-bottom: 20px;
clear: both;
}
.pagination .page-numbers {
font-size: 22px;
color: #fff;
background-color: #4C4C4C;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
padding: 0;
width: 52px;
height: 52px;
line-height: 52px;
text-align: center;
}
.pagination .page-numbers.current {
background-color: #AFD25C;
color: #fff;
font-weight: bold;
}
.pagination a:hover {
background-color: #AFD25C;
color: #fff;
opacity: 0.8;
}
.pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus {
background-color: #AFD25C;
color: #fff;
opacity: 1;
}
.search.search-results h2.entry-title a strong {
font-weight: 600;
}
.search.search-results .entry-footer > span:not(:last-child)::after {
opacity: 1;
content: '|';
position: relative;
top: -1px;
}
.blog-list-section {
position: relative;
float: left;
width: 100%;
}
#overlay {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: rgba(255,255,255,0.8);
z-index: 9999;
cursor: pointer;
}
.loader09 {
width: 10px;
height: 48px;
background: #afd25c;
position: relative;
animation: loader09 1s ease-in-out infinite;
animation-delay: 0.4s;
margin: 60px auto;
}
.loader09:after, .loader09:before {
content: '';
position: absolute;
width: 10px;
height: 48px;
background: #afd25c;
animation: loader09 1s ease-in-out infinite;
}
.loader09:before {
right: 18px;
animation-delay: 0.2s;
}
.loader09:after {
left: 18px;
animation-delay: 0.6s;
}
@keyframes loader09 {
0%, 100% {
box-shadow: 0 0 0 #afd25c, 0 0 0 #afd25c;
}
50% {
box-shadow: 0 -8px 0 #afd25c, 0 8px 0 #afd25c;
}
}

.post-categories-single {
margin-bottom: 25px;
float: left;
width: 100%;
}
.post-description {
margin-bottom: 45px;
float: left;
width: 100%;
}
.post-description li {
list-style: none;
display: inline-block;
float: left;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
color: #6A6A6A;
line-height: 44px;
font-weight: 300;
padding-right: 15px;
}
.post-description li.author_name {
font-size: 18px;
text-transform: capitalize;
}
.post-description li.author_img img {
border-radius: 100%;
border: 2px solid #AFD25C;
width: 44px;
height: 44px;
}
.post-description li:last-child:before {
content: '|';
padding-right: 10px;
}
.post-categories-single li {
list-style: none;
display: inline-block;
float: left;
font-size: 18px;
font-weight: 300;
color: #6A6A6A;
font-family: 'Open Sans', sans-serif;
text-transform: capitalize;
}
.post-categories-single li a {
color: #6A6A6A;
}
.post-categories-single li a:hover {
color: #AFD25C;
}
.post-categories-single li:not(:last-child)::after {
content: "|";
padding: 0 10px;
}
.vc-post-content .rt-reading-time {
display: none !important;
}
.bottom-blog-sec.more-articles-sec h3 {
font-family: 'Open Sans', sans-serif;
color: #4C4C4C;
font-size: 40px;
font-weight: 300;
line-height: 45px;
text-align: center;
}
.bottom-blog-sec.more-articles-sec .hero-border {
margin-left: auto;
margin-right: auto;
display: block;
width: 235px;
}
.more-articles-list {
margin-top: 30px;
float: left;
width: 100%;
}
.single.single-post .midi-ready-start-CTA {
display: none;
}
.single-page-my-demo h2 {
font-size: 40px;
color: #4C4C4C;
font-weight: 300;
line-height: 48px;
font-family: 'Open Sans', sans-serif;
}
.single-page-my-demo h2 strong {
font-weight: 300 !important;
}
.single-page-my-demo img {
margin: 50px auto;
display: block;
}
.single-page-my-demo .single-cust-demo {
display: block;
width: 230px;
height: 42px;
line-height: 42px;
color: #fff;
font-size: 16px;
font-weight: 500;
text-align: center;
font-family: 'Roboto', sans-serif;
box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
margin-left: auto;
margin-right: auto;
background-color: #AFD25C;
}
.single-page-my-demo .hero-border {
margin: 25px 0 40px 0;
}
.single-page-my-demo p a {
}
.single-page-my-demo .single-cust-demo:hover {
box-shadow: none;
color: #fff;
}
.share-article-block > h5 {
text-align: center;
font-size: 18px !important;
line-height: 28px !important;
color: #6A6A6A !important;
font-family: 'Open Sans', sans-serif;
font-weight: 400 !important;
padding-bottom: 10px;
margin-bottom: 0 !important;
text-transform: capitalize;
}
.share-article-block {
border-top: 1px solid #E1E1E1;
border-bottom: 1px solid #E1E1E1;
padding:15px 0 50px 0;
margin: 60px auto 0 auto;
}
.vc-post-content [class*="col-"] {
padding-left: 0;
padding-right: 0;
}
.post-quote-sec .wpb_text_column.wpb_content_element .wpb_wrapper {
width: 89%;
margin-left: auto;
margin-right: auto;
padding-top: 60px;
padding-bottom: 45px;
max-width: 100%;
}
.a2a_svg.a2a_s__default.a2a_s_linkedin svg path {
fill: #AFD25C !important;
}
.a2a_svg.a2a_s__default.a2a_s_linkedin {
background-color: transparent !important;
}
.a2a_svg.a2a_s__default.a2a_s_facebook svg path {
fill: #AFD25C !important;
}
.a2a_svg.a2a_s__default.a2a_s_facebook {
background-color: transparent !important;
}
.a2a_svg.a2a_s__default.a2a_s_twitter {
background-color: transparent !important;
}
.a2a_svg.a2a_s__default.a2a_s_twitter svg path {
fill: #AFD25C !important;
}
.a2a_svg.a2a_s__default.a2a_s_email {
background-color: transparent !important;
}
.a2a_svg.a2a_s__default.a2a_s_email svg path {
fill: #AFD25C !important;
}
.addtoany_content {
text-align: center !important;
position: absolute !important;
bottom: 115px !important;
width: 100% !important;
margin: 0 !important;
left: 0 !important;
}
.addtoany_list a {
padding-left: 18px !important;
padding-right: 18px !important;
border-bottom: 0px!important;
box-shadow: none!important;
}

.addtoany_list a:hover {
	background-color:transparent!important;
	color: rgba(175,210,92,0.8)!important;
}

body:not(.single-post) .a2a_floating_style {
display: none !important;
}
.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_default_style {
display: none !important;
}
#datafetch .col-md-4 {
margin-bottom: 25px;
float: none;
display: inline-block;
vertical-align: top;
width: 33%;
}
.midi-cat-search-bar {
padding: 50px 20px;
}
.category-title-box .post-categories li {
list-style: none;
}
.category-title-box .post-categories li a {
color: #4C4C4C;
font-size: 38px;
font-weight: 600;
line-height: 42px;
font-family: 'Open Sans', sans-serif;
pointer-events: none;
text-transform: capitalize;
}
.archive.category .grid-post-content h6 {
color: #9B9B9B;
opacity: .8;
}
div.mce_inline_error {
color: #721c24;
background-color: #f8d7da;
padding: 3px 20px;
margin-top: 5px;
border-radius: 5px;
border: 1px solid #f5c6cb;
font-size: 12px;
font-weight: 600;
}
div#mce-success-response {
color: #155724;
background-color: #d4edda;
padding: 3px 20px;
margin-top: 5px;
border-radius: 5px;
border: 1px solid #c3e6cb;
font-size: 14px;
font-weight: 600;
text-align: center;
}
#mce-error-response {
color: #721c24;
background-color: #f8d7da;
padding: 3px 20px;
margin-top: 5px;
border-radius: 5px;
border: 1px solid #f5c6cb;
font-size: 12px;
font-weight: 600;
}
.page-template-tpl-requestAdemo .ready-cta-newsletter {
display: none;
}
.page-template-tpl-blog .blog-list-section .newsletter-form.midi-foot .input-container {
   width: 100%;
   margin-left: 0;
   margin-right: 0;
}
.midi-archive .newsletter-form.midi-foot .input-container {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.slider-post-content h6 a {
	position: relative;
	display: inline-block;
}
.slider-post-content h6 a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #afd25c;
    transition: width .3s;
}
.slider-post-content h6 a:hover::after {
    width: 100%;
}
.hide-blog-load-more {
    background-color: #fff;
    border: 2px solid #AFD25C;
    font-size: 18px;
    padding: 10px;
    line-height: 30px;
    border-radius: 0;
    text-align: center;
    width: 100%;
    color: #AFD25C;
    font-weight: 600;
}
.blog-list-section .newsletter-form.midi-foot input[type="submit"] {
	width: 100%;
	margin-top: 20px;
}
div.wpcf7 .ajax-loader + .ajax-loader {
	display: none;
}
#ajax-load-more .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	padding: 5px;
	margin-top: 0;
}